WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WP Security Audit Log

Identify WordPress issues before they become a security problem by keeping an audit log of users and all of the under the hood WordPress activity.

Requires: 3.6 or higher
Compatible up to: 3.9.1
Last Updated: 2014-7-2
Downloads: 22,580

Ratings

4 stars
4.9 out of 5 stars

Support

18 of 24 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

3 people say it works.
1 person says it's broken.

0,1,0
100,3,3
100,1,1 100,1,1 100,1,1
89,9,8 100,1,1
67,3,2 100,3,3
100,1,1 100,4,4
75,4,3 100,2,2 75,4,3